
海思1G无频 - Bug #3483

【增强型桥接】增强型桥接模式下web网络侧信息显示不全

05/15/2025 16:58 - 邹 迎春

Status: Closed Start date: 05/15/2025

Priority: Normal Due date:  

Assignee: 良缘 彭 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_V1.0.2_ker_fs_53f245d4.bin 复现概率: 100%

Description

【操作路径】：将网关配置成增强型桥接模式后进入8080管理页面，点击状态----网络侧信息

【实际结果】：网络侧信息未显示前缀获取方式及前缀

【预期结果】：前缀获取方式及前缀能正确显示

History

#1 - 05/27/2025 15:27 - 琪 董

- File d1b30d2a4d539f650592c401e3eb92a.png added

验证通过，emei_V1.0.0_ker_fs_fwk_f2dfe0fb.bin

#2 - 05/27/2025 15:28 - 琪 董

- Status changed from New to Closed

Files

1747299020286.png 112 KB 05/15/2025 邹 迎春

其它厂商.png 113 KB 05/15/2025 邹 迎春

d1b30d2a4d539f650592c401e3eb92a.png 37.6 KB 05/27/2025 琪 董
